body
{
    margin: 0;
    padding: 0;
    font: normal 13px arial, helvetica, sans-serif;
}
#contenedor
{
    margin: 0 auto;
    border: solid 1px #aaa;
}
#cabecera
{
    height: 100px;
    background: url(../imagenes/cabecera01.png);
}
#cabecera h1
{
    margin: 0;
    padding: 25px;
    font: bold 50px arial, helvetica, sans-serif;
    color: white;
    height: 47px;
    width: 970px;
}
.dofon
{
    background-image: url(../imagenes/Fondo01.png);
    width: 1024px;
    height: 615px;
    border-width: 0px;
}
.Labels
{
    color: #33CCFF;
    font-family: 'Arial Black';
    font-size: 12px;
}
.LabelsMini
{
    color: #33CCFF;
    font-family: 'Arial Black';
    font-size: 11px;
}
.Labels2
{
    color: #3399FF;
    font-family: 'Arial';
    font-size: 14px;
}
.Buttons
{
    color: #33CCFF;
    font-family: 'Arial Black';
    font-size: 12px;
    border-radius: 5px;
}
.Buttons:disabled
{
    color: #808080;
}

.Buttons2
{
    color: #33CCFF;
    font-family: 'Arial Black';
    font-size: 12px;
    border-radius: 3px;
}
.Buttons2:disabled
{
    color: #808080;
}

.Titles
{
    color: #3399FF;
    font-family: 'Arial Black';
    font-size: x-large;
}

.Texts
{
    font-size: 12px;
}

.CartelMensajes
{
    color: /*#EFEFEF*/ #FFFFFF;
    font-family: 'Calibri';
    font-size: 16px;
}

.TextBoxes
{
    font-family: MS Sans Serif;
    font-size: 12px;
}

.Links12
{
    font-family: Calibri;
    font-size: 12px;
    color: #3333FF;
}

.lpad5
{
    padding-left: 5px;
}
.lpad10
{
    padding-left: 10px;
}
.padL5
{
    padding-left: 5px;
}
.padL10
{
    padding-left: 10px;
}
.padR5
{
    padding-Right: 5px;
}
.padR10
{
    padding-Right: 10px;
}

/* estilos del boton selector de ordenamiento */
#ord_dvAdm,#ord_dvCon
{
    /*pointer-events: none;*/
    width: 0px;
    height: 0px;
}
.ord_lnk
{
    font-weight: bold;
    text-decoration: none;
    color: #FFF;
    cursor: pointer;
}
.ord_lnk:hover
{
    color: #FF0;
}
.ord_btn
{
    border-style: none;
    background-color: transparent;
    width: 45px;
    height: 18px;
}
.ord_lnk3
{
    background: rgba(51, 153, 255, 0.35);
    text-align: center;
    vertical-align: middle;
}
.ord_lnk3:hover
{
    background-color: #39F;
}
.ord_btnFiltro
{
    width: 18px;
    height: 18px;
    cursor: pointer;
    background-image: url('../imagenes/filtro1_18.png');
}
.ord_btnFiltro:hover
{
    background-image: url('../imagenes/filtro2_18.png');
}

/*Esta es la definición del loader*/
.loader {
    width: 108px;
    height: 108px;
    border-radius: 50%;
    position: relative;
    animation: rotate 1s linear infinite
}

    .loader::before, .loader::after {
        content: "";
        box-sizing: border-box;
        position: absolute;
        inset: 0px;
        border-radius: 50%;
        border: 10px solid #44665e;
        animation: prixClipFix 2s linear infinite;
    }

    .loader::after {
        inset: 8px;
        transform: rotate3d(90, 90, 0, 180deg );
        border-color: #0062ff;
        /*border-color: #FF3D00;*/
    }

@keyframes rotate {
    0% {
        transform: rotate(0deg)
    }

    100% {
        transform: rotate(360deg)
    }
}

@keyframes prixClipFix {
    0% {
        clip-path: polygon(50% 50%,0 0,0 0,0 0,0 0,0 0)
    }

    50% {
        clip-path: polygon(50% 50%,0 0,100% 0,100% 0,100% 0,100% 0)
    }

    75%, 100% {
        clip-path: polygon(50% 50%,0 0,100% 0,100% 100%,100% 100%,100% 100%)
    }
}

/* -- */